.Bnr2, .Bnr2:link, .Bnr2:visited
{color:#ff6600;}

.Bnr3
{
font-family:arial,helvetica,sans-serif;
font-weight:bold;
font-size:22px;
color:#DD0000;
text-decoration:none;
}

.redtemps
{
font-family:arial,helvetica,sans-serif;
font-weight:bold;
font-size:14px;
color:#DD0000;
text-decoration:none;
}

.greytemps
{
font-family:arial,helvetica,sans-serif;
font-weight:bold;
font-size:14px;
color:#222222;
text-decoration:none;
}

.WHeader
{
font-family:arial,helvetica,sans-serif;
font-weight:bold;
font-size:14px;
color:#ff6600;
text-decoration:none;
}

.FSnPSmLt			
{
color:#ffcc99;
size:12px;
}

.FSnBSmDk12
{
font-family:arial,helvetica,sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
}					

.BoxTitle
{
font-family:arial, helvetica, sans-serif;
font-weight:bold;
color:#FFFFFF;
font-size:10pt;
}
